{
  "id": 5624396,
  "name": "Cornelia Building Corporation, appellant, v. Harry Blum, appellee",
  "name_abbreviation": "Cornelia Building Corp. v. Blum",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,668",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 236,
    "ocr_confidence": 0.512,
    "sha256": "97befb45f3097128907f122c095afad6d19b243ecfef06a8c61119230edb5ab0",
    "simhash": "1:20874c664c8d440e",
    "word_count": 33
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Cornelia Building Corporation, appellant, v. Harry Blum, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Maxfield Weisbrod, for appellant. Morris Kompel, for appellee."
    ],
    "corrections": "",
    "head_matter": "Cornelia Building Corporation, appellant, v. Harry Blum, appellee.\nGen. No. 36,668.\nOpinion filed December 29, 1933.\nMaxfield Weisbrod, for appellant. Morris Kompel, for appellee."
  },
  "file_name": "0617-01",
  "first_page_order": 677,
  "last_page_order": 677
}
